zipios_defs.h File Reference

Header file that defines some simple data types. More...

`#include "zipios++/zipios-config.h"`
`#include <stdint.h>`
Include dependency graph for zipios_defs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef uint16_t | zipios::uint16
typedef uint32_t | zipios::uint32

## Detailed Description

Header file that defines some simple data types.

Definition in file zipios_defs.h.

## Typedef Documentation

## uint16

typedef uint16_t zipios::uint16

Definition at line 9 of file zipios_defs.h.

## uint32

typedef uint32_t zipios::uint32

Definition at line 10 of file zipios_defs.h.